<?php


$ayar_dizi = $db->prepare("SELECT * FROM sms WHERE id = ?");
$ayar_dizi->execute([1]);
if ($ayar_dizi->rowCount()) {
    $Sonuc = $ayar_dizi->fetch(PDO::FETCH_ASSOC);
    echo "<div class=\"page-header\">\r\n\t<div class=\"page-title mt-0 mb-0\">\r\n\t\t<h3>";
    echo $admindil["txt11"];
    echo "</h3>\r\n\t\t<div class=\"crumbs\">\r\n\t\t\t<ul id=\"breadcrumbs\" class=\"breadcrumb\">\r\n\t\t\t\t<li><a href=\"index.html\"><i class=\"icon-home menu-icon\"></i></a></li>\r\n\t\t\t\t<li><a href=\"";
    echo $sayfalink;
    echo "\">";
    echo $admindil["txt2"];
    echo "</a></li>\r\n\t\t\t\t<li class=\"active\"><a href=\"";
    echo $sayfalink;
    echo "\">";
    echo $admindil["txt11"];
    echo "</a></li>\r\n\t\t\t</ul>\r\n\t\t</div>\r\n\t</div>\r\n</div>\r\n<div class=\"row\">\r\n\t<div class=\"col-12 grid-margin stretch-card\">\r\n\t\t<div class=\"card\">\r\n\t\t\t<div class=\"card-body\">\t\t\t\t\t\t\t\t\r\n\t\t\t\t<form class=\"forms-sample\" method=\"post\" action=\"../_class/yonetim_islem.php\" enctype=\"multipart/form-data\">\r\n\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t<label for=\"postUrl\">Post URL</label>\r\n\t\t\t\t\t\t<input type=\"text\" class=\"form-control form-control-sm\" name=\"postUrl\" id=\"postUrl\" value=\"";
    echo $Sonuc["postUrl"];
    echo "\" />\r\n\t\t\t\t\t</div>\t\t\t\r\n\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t<label for=\"KULLANICIADI\">Kullanıcı Adı</label>\r\n\t\t\t\t\t\t<input type=\"text\" class=\"form-control form-control-sm\" name=\"KULLANICIADI\" id=\"KULLANICIADI\" value=\"";
    echo $Sonuc["KULLANICIADI"];
    echo "\" />\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t<label for=\"SIFRE\">Api Secret</label>\r\n\t\t\t\t\t\t<input type=\"text\" class=\"form-control form-control-sm\" name=\"SIFRE\" id=\"SIFRE\" value=\"";
    echo $Sonuc["SIFRE"];
    echo "\" />\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t<label for=\"ORGINATOR\">Başlık</label>\r\n\t\t\t\t\t\t<input type=\"text\" class=\"form-control form-control-sm\" name=\"ORGINATOR\" id=\"ORGINATOR\" value=\"";
    echo $Sonuc["ORGINATOR"];
    echo "\" />\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t<label for=\"m_kime\">Mesajın Geleceği Telefon Numarası</label>\r\n\t\t\t\t\t\t<input type=\"text\" class=\"form-control form-control-sm\" name=\"m_kime\" id=\"m_kime\" value=\"";
    echo $Sonuc["m_kime"];
    echo "\" />\r\n\t\t\t\t\t</div>\t\r\n\t\t\t\t\t<p class=\"mb-2\"><strong>Not: Sistemde <a target=\"_blank\" href=\"http://bizimsms.mobi/\">bizimsms</a> apileri mevcuttur. Farklı bir api entegrasyonu için bizimle iletişime geçiniz.</strong></p>\t\t\t\t\t\r\n\t\t\t\t\t<button type=\"submit\" name=\"sms_ayarlar\" class=\"btn btn-success btn-icon-text btn-sm\">\r\n\t\t\t\t\t\t<i class=\"mdi mdi-spin mdi-loading\"></i>                                                   \r\n\t\t\t\t\t\tGÜNCELLE\r\n\t\t\t\t\t</button>\r\n\t\t\t\t</form>\r\n\t\t\t</div>\t\t\t\t\t\t\t\t\t\t\t\t\r\n\t\t</div>\r\n\t</div>\r\n\r\n</div>\r\n";
    mesaj("sms_ayarlar", 1, "yes", "Başarı ile guncellenmiştir.");
    mesaj("sms_ayarlar", 2, "no", "Hata oluştu tekrar deneyiniz.!");
    echo "\t\r\n";
   
   

?>